Temporary segmentation fault message afer upgrade cli [solved]


#1

I got a “Segmentation fault” when running


php index.php -- "module=CoreUpdater"

after the update from 2.0.3 to 2.1-rc3
When I launch the command again, it prints nothing.

edit matt: changed title for others to find


(Matthieu Aubry) #2

Thanks for the report, we could reproduce the seg fault.

it seems it fails at the end and that the upgrade was successful.
let us know if you have any problem or if upgrade didnt work.

we’ll fix it for final release!